.t-input-group_cb .t-checkbox__indicator{
  border-radius: 6px !important;
  border-width: 2px !important;
  border-color: #475569 !important;
}
.t-input-group_cb .t-checkbox:checked ~ .t-checkbox__indicator{
  background-color: #6a8aff !important;
  border-color: #6a8aff !important;
}
.t-input-group_cb .t-checkbox:checked ~ .t-checkbox__indicator::after,
.t-input-group_cb .t-checkbox:checked ~ .t-checkbox__indicator::before{
  border-color: #ffffff !important;
}